## org.plovr.cli
Class BuildCommandOptions

    java.lang.Object
      org.plovr.cli.AbstractCommandOptions
          org.plovr.cli.BuildCommandOptions

    public class BuildCommandOptions

extends AbstractCommandOptions

Constructor Summary
`BuildCommandOptions()`

Method Summary
`List<String>` `getArguments()`
`String` `getSourceMapPath()`

Methods inherited from class org.plovr.cli.AbstractCommandOptions
`showHelp`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BuildCommandOptions

    public BuildCommandOptions()

Method Detail

### getSourceMapPath

    public String getSourceMapPath()

### getArguments

    public List<String> getArguments()